package com.jkcredit.illegal.info.constant;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/9/22 11:46
 * @version: V1.0
 **/
public class CommonConstant {
    // 不良-v2版-上游回调响应码-成功
    public static String GET_RESULT_SUCCESS = "1";
    // 不良-v2版-上游回调响应码-失败
    public static String GET_RESULT_FAILED = "2";
    // contentType-application/json
    public static String MEDIA_TYPE = "application/json;charset=UTF-8";
    // 不良-人员核验-超时redisKey
    public static String PERSON_ILLEGAL_INFO_TIME_OUT = "personIllegalInfoTimeOut";
    // 不良-人员核验-业务异常redisKey
    public static String PERSON_ILLEGAL_INFO_QUERY_FAILED = "personIllegalInfoQueryFailed";
    // 不良-车辆核验-超时redisKey
    public static String VEHICLE_ILLEGAL_INFO_TIME_OUT = "vehicleIllegalInfoTimeOut";
    // 不良-车辆核验-业务异常redisKey
    public static String VEHICLE_ILLEGAL_INFO_QUERY_FAILED = "vehicleIllegalInfoQueryFailed";

    public static final String APPLICATION_JSON_UTF8_VALUE = "application/json;charset=UTF-8";
    // 人员核验超时时间 timeOut
    public static int PERSON_TIME_OUT = 500;
    // 车辆核验超时时间 timeOut
    public static int VEHICLE_TIME_OUT = 5000;
    // dingding超时时间 timeOut
    public static int DING_TIME_OUT = 5000;
}
