package com.jkcredit.illegal.info.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author xusonglin
 * @version V1.0
 **/
@Data
@ToString
@NoArgsConstructor
@AllArgsConstructor
public class SendDingMsgResponseObject {
    public static Integer SUCCESS = 1;
    public static Integer FAILED = 2;

    private int code;
    private String msg;

    public static SendDingMsgResponseObject success(String msg) {
        return new SendDingMsgResponseObject(SUCCESS, msg);
    }

    public static SendDingMsgResponseObject failure(String msg) {
        return new SendDingMsgResponseObject(FAILED, msg);
    }
}
