package com.jkcredit.illegal.info.model;

import com.jkcredit.illegal.info.constant.CommonConstant;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @description:
 * @author: xusonglin
 * @create: 2020/9/22 11:37
 * @version: V1.0
 **/
@Data
@ToString
@NoArgsConstructor
@AllArgsConstructor
public class CommonResponseObject {
    private String code;
    private Object message;

    public static CommonResponseObject success () {
        return new CommonResponseObject(CommonConstant.GET_RESULT_SUCCESS, "成功");
    }
    public static CommonResponseObject failure() {
        return new CommonResponseObject(CommonConstant.GET_RESULT_FAILED, "失败");
    }
    public static CommonResponseObject success (Object result) {
        return new CommonResponseObject(CommonConstant.GET_RESULT_SUCCESS, result);
    }
}
