package com.jkcredit.illegal.info.model;

import lombok.Data;
import lombok.ToString;

import java.io.Serializable;

/**
 * @author xusonglin
 * @version V1.0
 **/
@Data
@ToString
public class CriminalInfoResponseObject implements Serializable {

    private static final long serialVersionUID = -8532083136311801696L;
    private CriminalInfoResponseHead head;
    private String response;

    @Data
    public static class CriminalInfoResponseHead {
        private String requestRefId;
        private String responseCode;
        private String result;
        private String validState;
        private String responseRefId;
        private String responseMsg;
    }
}
